Skip to main content
`Ctrl`+`K`

# TSBasicSymplecticFinalizePackage

This function destroys everything in the `TSBASICSYMPLECTIC` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSBasicSymplecticFinalizePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `PetscFinalize()`, `TSBASICSYMPLECTIC`

## Level

developer

## Location

src/ts/impls/symplectic/basicsymplectic/basicsymplectic.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages